/**
 * Created by IOAN on 1/26/2016.
 */
$(document).ready(function(){
    var img = new Image(),
        url = 'https://www.cypruspropertyforsale.com/modules/property_sell/getPropertySellBanner.php?size=small&unq=' +  new Date().getTime(),
        container = document.getElementById("cypruspropertyforsale");

    img.onload = function () { container.appendChild(img); };
    img.src = url;
});